[General]
Name: 019
Version: latest
CursorCentre: 1
CursorExpand: 1
CursorRotate: 0

[Colours]
MenuGlow: 0,0,0
SongSelectActiveText: 255,255,255
InputOverlayText: 255,255,255
SliderTrackOverride: 3,3,8
SliderBorder: 255,255,255
//SliderTrackOverride: 3,3,12
Combo1: 255,255,255

[Fonts]
ScoreOverlap: 7
ComboOverlap: 7